

.cst_header {background: #fff;padding: 20px 0;}
.cst_flex_header {display: flex;justify-content: center;align-items: center;}
.cst_flex_header .cst_logo img{width: 150px;}


.hero_slider_section{background-size: cover !important;background-image: url(/theme/img/form_slider_banner.jpg);position: relative;overflow: hidden;float: left;width: 100%;}
.hero_slider_inr{position:relative;padding: 40px 0;float: left;width: 100%;}
.hero_slider_inr::before {content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 30%;background: #fff;pointer-events: none;}
.hero_slider_section h1{color: #fff !important;font-size: clamp(34px, 3.25vw, 52px);font-family: Fira Sans;font-weight: 700;}
.form_slider_right {float:left; width:100%;}
.form_slider_right .custom_lead_form .container_b { width: 100% !important;}
.form_slider_left {float:left; width:100%;}
.hero_row {display: flex;align-items: end;flex-wrap: wrap;justify-content: center;}

.hero_slider_section .form_slider_image {float: left !important;width: 100% !important;}

.form_desing .custom-lead-form.form-12{width: 100%;padding: 40px 20px !important;background: #fff !important;border-radius: 22px;box-shadow: 0 5px 25px rgba(0, 0, 0, 0.08);}
.custom-lead-form.form-12 h2 {display: none !important;}
.form_desing {margin: 0 auto !important;max-width: 700px !important;float: left !important;width: 100% !important;}
.form_desing .custom-lead-form.form-12 .form-label label {font-family: Fira Sans;font-weight: 500;font-size: 14px;}
.form_desing .custom-lead-form .form-group input.btn.btn-default{margin-top: 0 !important;font-family: Fira Sans;font-weight: 500;border-radius: 22px !important;border: none !important;padding: 12px 20px !important;}
.custom_lead_form_12 .form_wrapper{background-color: transparent !important;float: left;width: 100%;}
.form_desing .form-control{border-radius: 10px !important;box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08) !important;border: 1px solid #e5e5e5 !important;}
.form_desing .custom-lead-form.form-12 .form-group {margin-bottom: 0 !important;}
.form_desing  select.form-control {height: 42px !important;padding: 0 12px !important;line-height: normal !important;appearance: auto !important;-webkit-appearance: auto !important;}
.form_desing  input.form-control {height: 42px !important;padding: 0 12px !important;}

/* ================================FEATURES SECTION================================ */
.vd-features {position: relative;overflow: hidden;float: left;width: 100%;background: #fff;padding:60px 20px;}
.vd-features-inner { width: 100%;max-width: 1540px;margin: 0 auto;display: grid;grid-template-columns: repeat(3, 1fr);gap: 18px;}
.vd-feature-card {min-height: 325px;display: grid;grid-template-columns: 80px 1fr;background: #f2f2f2;border-radius: 25px;}
.vd-feature-number {height: 100%;display: flex;align-items: center;justify-content: center;color: #011c4d;line-height: 1;font-weight: 900;
font-family: Fira Sans;position: relative;z-index: 2;font-size: clamp(34px, 3.25vw, 42px);letter-spacing: 1.6px;}
.vd-feature-number::after {content: "";position: absolute;right: -22px;top: 50%;transform: translateY(-50%);width: 0;height: 0;border-top: 18px solid transparent;
border-bottom: 18px solid transparent;border-left: 26px solid #f2f2f2;z-index: 5;}
.vd-feature-content {padding: 30px 25px 25px 40px;
    background: linear-gradient(
        180deg,
         #002c7a 0%,
         #002c7a 100%
    );

    color: #fff;border-radius: 0 24px 24px 0;position: relative;z-index: 1;}
.vd-feature-icon {display: flex;align-items: center;margin-bottom: 3px;font-family: FontAwesome;font-size: 24px;color: #fff;}
.vd-feature-content h2 {margin: 20px 0 10px;color: #fff;font-size: 18px;line-height: 1.25;font-weight: 700;font-family: Fira Sans;text-transform: uppercase;}
.vd-feature-content p {margin: 0;color: #fff;font-size: 16px;line-height: 1.25;font-family: Fira Sans;}

.cust_footer {background: #011c4d;;padding: 30px 0;text-align: center;float: left;width: 100%;}
.cust_footer p {color: #fff !important;font-size: 15px;margin: 0;font-family: Fira Sans;font-style: normal;font-weight: 500;line-height: normal;}

.gallery-Section-1 .absodiv{display: none !important;}
/* ================================
   RESPONSIVE
================================ */

@media (max-width: 1199px) {
    .hero_slider_section h1{text-align: center;}
    .cst_flex_header .cst_logo img{width: 140px;}
    .hero_slider_inr::before{height: 45%;}
    .hero_row{display:block;}
	.form_slider_right .custom_lead_form .form_wrapper .pr { width: 100%;}
	.form_slider_right .custom_lead_form .form_wrapper .pr .form_desing { width: 100% !important; max-width:100% !important;}
}

@media (max-width: 991px) {

    .vd-features-inner {max-width: 760px;grid-template-columns: repeat(2, 1fr);}
    .vd-feature-card:nth-child(3) {grid-column: 1 / 3;justify-self: center;width: calc((100% - 18px) / 2);}
     .hero_slider_inr::before {height: 50%;}

}

@media (max-width: 767px) {

    .vd-features {padding: 0 15px 40px;}
   .vd-features-inner {grid-template-columns: 1fr;}
   .vd-feature-card:nth-child(3) {grid-column: auto;width: 100%;justify-self: auto;}
   .form_desing .custom-lead-form.form-12 .form_wrapper .pr{width: 100% !important; display: block !important;}
   .hero_slider_inr{padding: 20px 0 40px 0;}
   .vd-feature-card br {display: none;}
   .vd-feature-card{min-height: 200px !important;}
    .hero_slider_inr::before {height: 55%;}
}
@media (max-width: 576px) {
     .form-row {display: block !important;}
     .form_desing .form-label{padding: 10px 0 5px !important;}
     .form-row .form-field{padding-bottom: 8px !important;}
      .hero_slider_inr::before {height: 68%;}

}


@media (max-width: 460px) {
  .hero_slider_inr::before {
    height: 71%;
  }
}

@media (min-width: 640px) and (max-width: 767px) {
  .pr {
    display: block !important;
  }
}
@media (min-width: 480px) and (max-width: 639px) {
  .pr {
    display: block !important;
  }
}
